Subject: [Mpls-interop] how will be in Sophia for the ITU-T meeting?

From: Loa Andersson <[email-masked]>
Date: Fri, 24 Apr 2009 16:59:29 +0200

All,

I'd need to know wo will be in Sophia for the SG15 interim May 25-29.

Please respond to me directly, no need to clatter the list with more
administrative mails.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]